{
	"tiers": [
		{
			"trades": [
				{
					"wants": [
						{
							"item": "dotvi:trade_item_osseous",
							"quantity": 2
						}
					],
					"gives": [
						{
							"item": "dotvi:battle_coin_i",
							"quantity": 1
						}
					],
					"max_uses": 7
				},
				{
					"wants": [
						{
							"item": "dotvi:trade_item_brawneus",
							"quantity": 2
						}
					],
					"gives": [
						{
							"item": "dotvi:battle_coin_i",
							"quantity": 1
						}
					],
					"max_uses": 7
				},
				{
					"wants": [
						{
							"item": "dotvi:trade_item_limbosis",
							"quantity": 2
						}
					],
					"gives": [
						{
							"item": "dotvi:battle_coin_i",
							"quantity": 1
						}
					],
					"max_uses": 7
				},
				{
					"wants": [
						{
							"item": "dotvi:trade_item_alatar",
							"quantity": 2
						}
					],
					"gives": [
						{
							"item": "dotvi:battle_coin_i",
							"quantity": 1
						}
					],
					"max_uses": 7
				},
				{
					"wants": [
						{
							"item": "dotvi:battle_coin_i",
							"quantity": 5
						}
					],
					"gives": [
						{
							"item": "dotvi:cold_one",
							"quantity": 3
						}
					],
					"max_uses": 7
				},
				{
					"wants": [
						{
							"item": "dotvi:battle_coin_i",
							"quantity": 2
						}
					],
					"gives": [
						{
							"item": "dotvi:manifest_deathblade",
							"quantity": 1
						}
					],
					"max_uses": 7
				},
				{
					"wants": [
						{
							"item": "dotvi:battle_coin_i",
							"quantity": 2
						}
					],
					"gives": [
						{
							"item": "dotvi:manifest_alatar_fallen",
							"quantity": 1
						}
					],
					"max_uses": 7
				},
				{
					"wants": [
						{
							"item": "dotvi:battle_coin_i",
							"quantity": 2
						}
					],
					"gives": [
						{
							"item": "dotvi:manifest_eribus",
							"quantity": 1
						}
					],
					"max_uses": 7
				},
				{
					"wants": [
						{
							"item": "dotvi:battle_coin_i",
							"quantity": 2
						}
					],
					"gives": [
						{
							"item": "dotvi:manifest_brawlatar",
							"quantity": 1
						}
					],
					"max_uses": 7
				},
				{
					"wants": [
						{
							"item": "dotvi:battle_coin_ii",
							"quantity": 5
						}
					],
					"gives": [
						{
							"item": "dotvi:chaos_helmet",
							"quantity": 1
						}
					],
					"max_uses": 7
				},
				{
					"wants": [
						{
							"item": "dotvi:battle_coin_ii",
							"quantity": 5
						}
					],
					"gives": [
						{
							"item": "dotvi:chaos_chestplate",
							"quantity": 1
						}
					],
					"max_uses": 7
				},
				{
					"wants": [
						{
							"item": "dotvi:battle_coin_ii",
							"quantity": 5
						}
					],
					"gives": [
						{
							"item": "dotvi:chaos_leggings",
							"quantity": 1
						}
					],
					"max_uses": 7
				},
				{
					"wants": [
						{
							"item": "dotvi:battle_coin_ii",
							"quantity": 5
						}
					],
					"gives": [
						{
							"item": "dotvi:chaos_boots",
							"quantity": 1
						}
					],
					"max_uses": 7
				},
				{
					"wants": [
						{
							"item": "dotvi:battle_coin_ii",
							"quantity": 10
						}
					],
					"gives": [
						{
							"item": "dotvi:manifest_puppet",
							"quantity": 1
						}
					],
					"max_uses": 7
				}
			]
		}
	]
}